Support » Plugin: Participants Database » Deprecated Warning

  • Joe G.

    (@webgmclassics)


    First thing I see when I test out the plugin…

    Deprecated: Array and string offset access syntax with curly braces is deprecated in /www/…/public/wp-content/plugins/participants-database/classes/PDb_Base.php on line 1949

Viewing 1 replies (of 1 total)
  • Plugin Author xnau webdesign

    (@xnau)

    Thanks for letting me know about this, this is for php version 7.4, I have not completed the work of making the plugin fully compatible with that version. It’s not causing any problems other than the message. If you want to go to the line named in the message and change the curly brackets to square brackets, that will stop the warning.

    This will be fixed in the next update.

Viewing 1 replies (of 1 total)
  • The topic ‘Deprecated Warning’ is closed to new replies.